import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TechnicalplaygroundComponent } from './technicalplayground.component';

describe('TechnicalplaygroundComponent', () => {
  let component: TechnicalplaygroundComponent;
  let fixture: ComponentFixture<TechnicalplaygroundComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TechnicalplaygroundComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TechnicalplaygroundComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
